html, body {
	background: url(/img/fon.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

body {
	text-align:center;
}


#all {
    margin:0 auto;
	width:1180px;
	height:auto;
	min-width:1180px;
	max-width:1180px;
}

/* ############# WRAPPERS ############# */
.wrap {	display:block;
	font-family:'aleksandracregular';
	width:1180px;
	background: url(/img/bac.png);
	height:auto;
	margin:0 auto;
	border:3px solid #bbbaa6;
	box-shadow:0 0 6px rgba(0,0,0,0.5);
	-moz-box-shadow:0 0 6px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 30px rgba(121, 65, 5, 1);
}

/*############# HEADER #############*/
.head {
 display:block;
 height:120px;
 }

.head-bg {
width:1180px;
height:120px;
}


.logo {	  float:left;
      background: url(/img/surprise.png) no-repeat;
      width:100px;
      height:100px;
      margin:0px 0px 0px 15px;
}

.name {
	  float:left;
	  text-align: left;
      font-size: 50px;
      font-family: Impact, "Impact", monospace;
      color: #B3062D;
      text-shadow: 0px 0px 0px black, 0 0 0em #FBFF00; /* Параметры тени */
      margin:10px 0px 0px 15px;
}

.name-desc {
	  float:left;
	  text-align: left;
      font-size: 20px;
      color: #362DC5;
}

/*############# РЕКЛАМА #############*/
.banner-top {
	  float:right;
      background: url(/img/banner_top.png) no-repeat;
      width:468px;
      height:60px;
      border:2px solid #FBFF00;
      margin:10px 15px 0px 0px;
}

.banner-content-a {
     width:1180px;
     height:68px;
}

.banner-content {
	  float:right;
      width:950px;
      height:60px;
      margin:5px 120px 0px 1px;
}


.banner-left {
	  float:left;
      background: #fff;
      width:200px;
      height:auto;
      margin:15px 0px 0px 5px;
}

.banner-right {
	  float:right;
      width:468px;
      height:auto;
      margin:5px 5px 0px 0px;
}

.tak-blok {
	float:right;
    background: #fff;
	width:468px;
	height:auto;
    margin:5px 5px 0px 0px;
    border:1px solid #080808;
}

.tak {
	float:right;
    background:#;
	width:468px;
	height:auto;
	margin:0px 4px 0px 0px;
   display:block;
   padding-left: 0px;
}

.nav-blok {
     width:1180px;
     height:47px;
     background:#003367;
     margin:0px 4px 0px 0px;
}

.content {
     width:478px;
     height:auto;
     background:#FFFFFF;
     float:right;
     border:1px solid #080808;
}

.contentplus {
     width:960px;
     height:auto;
     background:#FFFFFF;
     float:right;
     border:1px solid #080808;
     margin:15px 5px 0px 0px;
}

.bonus {
     width:478px;
     height:auto;
     background:#FFFFFF;
     float:right;
     border:1px solid #080808;
     margin:3px 2px 0px 0px;
}

.central {
     width:479px;
     height:auto;
     background: url(/img/bac.png);
     float:right;
     margin:15px 2px 0px 0px;
}

.stat {
     width:468px;
     height:auto;
     background:#FFFFFF;
     float:right;
     border:1px solid #080808;
     margin:15px 5px 0px 0px;
}



.content-p {
     width:470px;
     height:auto;
     float:right;
     border:0px solid #7D7C21;
     margin:0px 8px 0px 0px;
}


#container {
	display:block;
    width:1180px;
    height:auto;
}



#inner {
	display:block;
	margin-left:-210px;
	margin-right:-210px;
	background: url(/img/bac.png);
	padding:0px;
}

#left {
	float:left;
	width:210px;
	background: url(/img/bac.png);
	height:auto;
	left:0px;
	border:0px solid #7D7C21;
}


#right {
	float:right;
	width:480px;
	background: url(/img/bac.png);
	height:auto;

}
.center {
   width:480px;
   height:auto;
   background: url(/img/bac.png);
   float:right;
   margin:0px 2px 0px 0px;


}
.clear {   width:1180px;
   height:60;
   clear:both;
}


.foot {
	display:block;
	width:1177px;
	height:99px;
	background: #003367;
	padding:1px;
	margin:0px 4px 0px 0px;
}

.foot-line {
	width:1180px;
	height:5px;
	background: #FBFF00;
}


.foot-kop { width:450px; height:80px;  margin:42px 4px 0px 77px; padding:0px; }


   .leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 7px 7px 7px 7px; /* Отступы вокруг картинки */
    border:2px solid #d3d29c;
   }
   .rightimg  {
    float: right; /* Выравнивание по правому краю  */
    margin: 7px 7px 7px 7px; /* Отступы вокруг картинки */
    border:2px solid #d3d29c;
   }

   a {
    text-decoration: none; /* Отменяем подчеркивание у ссылки */
   }

.scrollbox {
 overflow: auto;
 width: 460px;
 max-height: 209px;
 margin: 10px auto;
 background:
  linear-gradient(white 30%, rgba(255,255,255,0)),
  linear-gradient(rgba(255,255,255,0), white 70%) 0 100%,
  radial-gradient(farthest-side at 50% 0, rgba(0,0,0,.2), rgba(0,0,0,0)),
  radial-gradient(farthest-side at 50% 100%, rgba(0,0,0,.2), rgba(0,0,0,0)) 0 100%;
 background-repeat: no-repeat;
 background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;
 background-attachment: local, local, scroll, scroll;
}

    #menu {
        text-transform: uppercase;
        text-align: center;
        line-height: 50px;
        background: #003367;
        text-shadow:0 1px 1px black;
       -moz-border-radius: 5px;
        -webkit-border-radius:5px;
        border-radius:5px;
    }
    #menu ul {padding:0; margin:0;}
    #menu li{
        display: inline;
        position:relative;
        list-style:none;
        margin: 5px 10px;
    }

    #menu li a {
        padding:5px 10px;
        color:#fff;
        text-decoration: none;

        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;

    }

    #menu li a:hover{
        background: #36c;
        color: #ff0;

        -webkit-transition-property: color, background;
        -webkit-transition-duration: 0.5s, 0.5s;
    }
    .default {
        width:1180px;
    }
    .fixed {
        position:fixed;
        top:-5px; left:0;
        width:100%;
        padding:10px 0;

        -moz-box-shadow: 5px 5px 20px #333;
        -webkit-box-shadow: 5px 5px 20px #333;
        box-shadow: 5px 5px 20px #333;
    }
    .transbg {
        background-color: rgba(60, 130, 190, 0.82)!important;
    }

.ok {
	color: #FFF ;
	font-size: 16px;
	background: #0B5206;
    border: 2px solid #99B657;
    display: inline-block;
    padding: 10px 30px;
}

.btn_soc {
	color: #FFF ;
	font-size: 16px;
    width: 240px;
    height: 48px;
    background: #362DC5;
    border-radius: 5px;
    border: 2px solid #99B657;
    padding: 0px 0 0px 0;
}

.error {
	color: #FFF ;
	font-size: 16px;
	background: #B90808;
    border: 2px solid #0C0C0C;
    display: inline-block;
    padding: 10px 30px;
}

.balance{
  width: 240px;
  float: right;
  height: 38px;
  background: #0775C3;
  border-radius: 5px;
  border: 2px solid #FBFF00;
  margin:2px 21 0 0px;
  }

.moneta {
  width: 45px;
  height: 32px;
  float: left;
  background:transparent url(/img/moneta.png)no-repeat ;
  margin:3px 0 0 15px;
  }

.balance-b{
  width: auto;
  font-size:18px;
  color: #fff;
  text-align: center;
  margin:8px 0 0 0px;
  }

.btn_soc {

	float: left;
    width: auto;
    height: 38px;
    background: #0775C3;
    border-radius: 5px;
    border: 2px solid #FBFF00;
    margin:2px 0 0 20px;
}

.soc {
	float: left;
    width: auto;
    height: 32px;
    padding: 6px 10 0px 10;
}

.btn_bon {
	width: 250px;
    height: 25px;
}

.inp {
	text-align: center;
	width: 300px;
    padding: 10px 15px;
    border: 1px solid #0B5206;
    box-shadow: inset 0px 0px 3px #ddd;
    outline: none;
}